body {  
  background-color: rgb(239, 239, 239);
  margin: 0;
  padding: 0;
}

header {
  position: fixed;
  width: 100%;
  background-color: rgb(255, 255, 255); 
  margin-left: 0;  
  margin-right: 0;
  margin-bottom: 0;
  padding-bottom: 3px;
  box-shadow: 2px 2px 4px #aaa;
  z-index: 3;
}

nav {
  width: 100%;
  background-color: rgb(255, 255, 255);    
  margin-left: auto;  
  margin-right: auto;  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;  
}

ul {  
  padding-left: 40%;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 1em;
  margin-bottom: 1em;
}

#menu ul {
  position: absolute;
  z-index: 5;
  padding: 0;
  margin: 0;
  padding-top: 0.5em;
  list-style: none;
}

#menu a:visited {
  color: rgb(237, 127, 16);
}

li { 
  display: inline;
  font-family: Ebrima;  
  font-size: 110%;  
  list-style-type: none;  
  width: 100%;  
  margin-left: 5px;  
  margin-right: 5px; 
  margin-bottom: 0;
  padding-left: 5px;  
  padding-right: 5px;
  padding-top: 0;
  padding-bottom:0;  
  color: rgb(70, 130, 180);  
  font-weight: normal;
}

a {  -webkit-text-decoration: none;
  text-decoration: none;
  width: 60%;  
  color: rgb(70, 130, 180);
}

a:hover {  
  color: rgb(237, 127, 16);
}

h1 {   
  color: rgb(70, 130, 185);
  width: 100%;  
  font-family: Ar Blanca;
  text-shadow: 2px 2px 4px #aaa;
  margin-top: 5px;
  margin-bottom: 0;
  margin-right: 0;    
  margin-left: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;  
  font-size: 45px;  
  font-style: normal;
}

#tout {
  width: 62%;
  display: inline-block;
  background-color: rgb(255,255,255);
  padding-top: 6em;
  padding-bottom: 2em;
  margin-left: 19%;
  margin-top: 2em;
}
  
h2, h3, h4, h5 { 
  float: left;
  font-size: 25px;  
  font-style: normal;
  font-family: Ebrima;
  margin-top: 0px;  
  margin-right: 10%;  
  margin-bottom: 2px;  
  margin-left: 10%;  
  width: 90%;  
  color: rgb(70, 130, 180);
}

p {  
  width: 80%;  
  float: left;
  margin-left: 10%;
  margin-top: 0.8em;
  font-family: Candara;
  font-size: 23px;  
  color: rgb(70, 130, 180);
}

.cartouche {
  width :100%;
  height: 250px;
  border-radius: 15px 15px 15px 15px;
}

.jaune {
  float: left;
  width: 24%;
  height: 250px;
  background-color: rgba(255,255,0,0.3);
  margin-top: 2%;
  margin-left: 7%;
  margin-bottom: 3em;
  text-align: center;
  border-radius: 15px 15px 15px 15px;
  box-shadow: 5px 5px 9px #aaa;
}

.volet {
  float:left;
  width: 100%;
  height: 0%;
  margin-top: 0px;
  background-color: grey;
  opacity: 0;
  margin-left: 0;
  border-radius: 0px 0px 15px 15px;
  transition: 0.8s ease-in;
}

.volet a {
  text-align: center;
  font-size: 30px;  
  font-weight: bold;
  font-family: Ebrima;   
  color: white;
} 

.jaune:hover .volet {
  float: bottom;
  width: 100%;
  height: 50%;
  background-color: grey;
  opacity: 0.80;
  margin-top: -125px;
  margin-left: 0;
  text-align: center;
  border-radius: 0px 0px 15px 15px;
  transform: translateY(0%);
}

#vert {
  position: relative;
  float: left;
  width: 100%;
  height: 150px;
  background-color: rgba(169,234,254,0.3);
  margin-top: 2%;
  margin-left: 0%;
  margin-bottom: 2%;
  text-align: center;
  transition: 1s;
}

h7 {
  position: absolute;
  z-index: 1;
  font-family: Ar blanca;
  color: white;
  opacity: 0.9;
  font-size: 360%;
  text-shadow: 2px 2px 4px #999;
  left: 35%;
  top: 40px;
  animation: slogan 9s infinite;
}

table {
  table-layout: fixed;
  width: 80%;
  margin-left: 10%;
  margin-top: 20px;
}

td {
  vertical-align: top;
  padding: 5px;
  font-family: Candara;
  font-size: 20px;  
  color: rgb(70, 130, 180);
}

tr .tarifs {
  text-align: left;
  font-weight: bold;
}

.img-tabl {
  width: 100%;
  height: 250px;
}

.bandeau {
  width: 100%;
  height: 250px;
  margin-top: 1em;
}

tr .box {
  background-color: rgb(255,255,204);
  border-radius: 0 25px 25px 0;
  width: 38%;
}

@keyframes slogan {
  50% {transform: scale(1.2);}
}

footer {
  width: 62%;
  height: 260px;
  background-color: rgb(255, 255, 255); 
  margin-left: auto;  
  margin-right: auto;
  margin-top: 2em;
  margin-bottom: 2em;
  padding-top: 1em;
  text-align: center;
  font-size: 18px;
}

#manuel {
  float: left;
  width: 600px;
  height: 370px;
  margin: 0 auto;
  padding: 5px;
  margin-left: 22%;
  background-color: #aaa;
  margin-top: 1em;
}

.container { 
  margin: 0 auto;
  position: relative;
  background: #4c4c4c;
  width: 600px;
  height: 370px;
}

.container .slide_img {
  padding-top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}

.slide_img {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.slide_img img {
  width: 100%;
  height: 100%;
}

#i1, #i2, #i3 {
  display: none;
}

.pre, .nxt {
  width: 5%;
  height: 5%;
  position: absolute;
  top: 50%;
  background: 0;
  font-size: 45px;
  color: rgb(70,130,180);
  font-weight: bold;
  text-shadow: 2px 2px 2px #aaa;
  z-index: 2;
  cursor: pointer;
}

.pre {
  left: -60px;
  padding-left: 15px;
}

.nxt {
  right: -60px;
  text-align: right;
  padding-right: 15px;
}
  
#i1:checked~#one,
#i2:checked~#two,
#i3:checked~#three {
  z-index: 2;
}

.next:checked~#slideshow {
  transform: z-index : 8;
}

  


